# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = cln
pkgbase = cln
pkgver = 1.3.6-4
pkgdesc = Class library for numbers
url = https://www.ginac.de/CLN/
builddate = 1687198413
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2579405
arch = aarch64
license = GPL
depend = gmp
makedepend = texlive-latex
